Page 1 of 1

{Solved} Oracle Java Runtime error

Posted: Thu Mar 22, 2018 7:11 pm
by tjh1965
I am unable to install Zimbra Desktop on my PC.

I have JAVA 9.0.4 (64-bit) installed on my PC that runs Windows 10 64-bit. I get the following error:

"Zimbra Destop (64-bit) requires Oracle Java Runtime Environment 1.6 (64-bit) or later."

With Java 9.0.4 installed shouldn't it work?

Re: Oracle Java Runtime error

Posted: Thu Mar 29, 2018 2:16 pm
by slicer101
If your java -version does not report that the 64-Bit Server is not installed then your Zimbra install with fail.

I fixed this with a download and install of the offline installer for Java.

https://java.com/en/download/manual.jsp

I removed the version that installed via the web installer and then installed the offline version and the install went as expected.

#java -version
java version "1.8.0_161"
Java(TM) SE Runtime Environment (build 1.8.0_161-b12)
Java HotSpot(TM) 64-Bit Server VM (build 25.161-b12, mixed mode)

Re: Oracle Java Runtime error

Posted: Thu Mar 29, 2018 3:01 pm
by tjh1965
Thank you. That did the trick for me as well.